Bug 62309 - (Mozilla) minor Spacing UI glitch
(Mozilla) minor Spacing UI glitch
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
limbo
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-29 09:39 EST by Warren Togami
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 03:32:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-03-29 09:39:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
In cases where you are filling in a multirow textarea with Mozilla and you are
visibly at the end of a row, then you want to add space characters after the
last word in that row.  The cursor jumps back to the end of the last word of
that row and all spaces subsequently are not shown.

Version-Release number of selected component (if applicable):
Skipjack beta1 with up2date (3-27-2002)

How reproducible:
Always

Steps to Reproduce:
1. Type in any textarea box on any webpage, like these Bugzilla textareas.
2. Type a single letter on a line and hold down the spacebar.  Observe behavior.
3. Notice that all of those spaces were actually typed in the textarea, but the
UI doesn't reflect this.
Comment 1 Warren Togami 2002-05-09 04:41:19 EDT
Re-tested:  Still broken in Red Hat Linux 7.3.
Comment 2 Warren Togami 2002-08-12 03:32:19 EDT
Still broken in Limbo2.
Comment 3 Christopher Blizzard 2002-08-29 17:59:44 EDT
Still in 1.0.1 but I'm not going to try and fix it locally.  It should probably
be reported and fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.